openQA Tests - action #41432

[qam] test fails in firefox - needs updates after package update
2018-09-21 18:03 - bfilho

Status: Resolved Start date: 2018-09-21
Priority: Normal Due date:

Assignee: dzedro % Done: 100%
Category: Bugs in existing tests Estimated time: 0.00 hour

Target version:

Difficulty:

Description

Observation

openQA test in scenario sle-15-Server-DVD-Updates-x86_64-gam-allpatterns+addons@#64bit fails in
firefox

Reproducible

Fails since (at least) Build 20180919-2
Expected result

Last good: 20180919-1 (or more recent)
Further details

UI/UX changes after firefox updates requires re-needling many screens

Always latest result in this scenario: latest

History

#1 - 2018-09-25 20:44 - okurz
- Subject changed from test fails in firefox to [qgam] test fails in firefox - needs updates after package update

- Assignee set to vsvecova

assigning to vsvecova as test module maintainer

#2 - 2018-10-15 11:55 - dzedro
- Status changed from New to In Progress

- Assignee changed from vsvecova to dzedro

#3 - 2018-10-16 13:52 - dzedro
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

https://progress.opensuse.org/issues/40637

2021-12-08

1/1



https://openqa.suse.de/tests/2078049/modules/firefox/steps/9
https://openqa.suse.de/tests/2074247
https://openqa.suse.de/tests/2073843
https://openqa.suse.de/tests/latest?flavor=Server-DVD-Updates&machine=64bit&distri=sle&test=qam-allpatterns%2Baddons&version=15&arch=x86_64
https://progress.opensuse.org/issues/40637
